Subject: RE : [end points comm] OPES System

From: jfcm <[email-masked]>
Date: Thu, 14 Aug 2003 16:53:52 +0200

Cédric,
I think we are all in agreement on that and Alex's standard comparison with 
Arilines is the best image. Giving detailed infromation would be not only 
undisclosure and security breaches, but it would be unecessary and confusing.

The problem is the wording confusion that Markus seems to 
introduce/maintain between operators cooperating OPES domains and 
organizer's global OPES system.

If BNP jointly uses FT and UTEL (and may be others) OPES resources, the 
only information I am ready to pass to you (and you to me I guess) are that 
the UTEL OPES domain was invovled, when, how (domain name, etc.). Yet if 
BNP wants support we will describe their whole set-up as the BNP OPES system.

A+
jfc

At 14:35 14/08/03, GOUTARD Cédric FTRD/DMI/CAE wrote:

>Markus,
>
> >From a carrier and/or ISP point of view, your arguments are completely 
> relevant.
>Indeed, the "OPES system" could give information about the services it
>provides but nothing about the number of OPES processors, their IP
>address, their specific version...
>
>I hope that this comment will help finding a "deployable" solution.
>
>Regards
>
>Cedric
>[ France Telecom R&D ]
>
>
>
>-----Message d'origine-----
>De : Markus Hofmann [mailto:[email-masked]]
>Envoyé : lundi 11 août 2003 19:37
>À : [email-masked]
>Objet : Re: [end points comm] OPES System
>
>
>
>The Purple Streak, Hilarie Orman wrote:
>
> > I think the concept of an "OPES system" being traceable, without
> > requiring each OPES processor to be traceable, is unsupportable. It
> > will not satisfy anyone, and it will lead to endless arguments about
> > what constitutes compliance.
>
>If I recall correctly, there were two arguments that lead to this concept:
>
>(1) Carriers are typically hesitant to reveal information about their
>internal network infrastructure, i.e. they don't want to provide
>information (e.g. the IP address) about their internal network elements.
>
>(2) OPES processors might be configured to use non-routable, private
>IP addresses inside a carrier's network. How would they be identified?
>
>A user having problems/concerns would trace and contact the carrier
>who provided an OPES service (without tracing the exact OPES
>processor/callout server). It's up to the carrier to have maintained
>approriate internal detailed traces to find the answer to the
>customer's inquery.
>
>Anyone any thoughts or comments on that issue? This is a very
>important topic and we must get WG consensus on it, so please post
>your views to the mailing list!
>
>-Markus
>
>
>
>
>
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.507 / Virus Database: 304 - Release Date: 04/08/03